html {
  overflow: auto;
}

body {
  font-family: "Montserrat";
}

p {
  font-size: 14px;
  line-height: 1.75;
  text-align: justify;
}


::-moz-selection {
  text-shadow: none;
  background: #65C6C3;
}
::selection {
  text-shadow: none;
  background: #65C6C3;
}

.navbar-custom {
  background-color: #004e4be3;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}


header .float-logo img{
  max-width: 400px;
  position: relative;
  margin-top: 0px;
  margin-bottom: 30px;
}


.linkdoc, 
.linkdoc:active,
.linkdoc:focus{
  color: #333;
}

.linkdoc h4{
  display: contents;
}

.linkdoc:hover{
  color: #003e3b;
}

.linkdoc::after {
  font-family: "FontAwesome";
    content: "\f0f6";
    padding: 0px 7px;
}

/* Adaptación para mostrar siempre burger menú */

.navbar-header {
  float: none;
}
.navbar-left,.navbar-right {
  float: none !important;
}
.navbar-toggle {
  display: block;
}
.navbar-collapse {
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  float: none!important;
  margin-top: 7.5px;
  padding: 20px;
}
.navbar-nav>li {
  float: none;
}
.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
}
.collapse.in{
  display:block !important;
}

.navbar-fixed-top .navbar-collapse {
  /*max-height: none;*/
  max-height: calc(100vh - 52px);
  overflow-y: scroll !important;
}

/* Fin Adaptación para mostrar siempre burger menú */


@media (min-width: 768px) {
  .navbar-nav {
    float: none;
    margin: revert !important;
  }

  .navbar-custom.affix {
    background-color: #00615d;
    padding: 10px 0;
  }

  .navbar-custom {
    /*background-color: transparent;*/
    padding: 0;
  }

  .navbar-custom {
    /*
    background: linear-gradient(
      180deg,
      rgb(25 33 35) 0%,
      rgba(255, 255, 255, 0) 100%
    );
    backdrop-filter: blur(0px);
    */
  }

  .navbar-right {
    float: none !important;
  }

  #mainNav .container {
    width: auto;
  }

  .navbar-custom .nav li a {
    padding: 6px;
    margin: 0px 6px;
    font-size: 13px;
  }

  .container > .navbar-header {
    /*margin-right: 20px;*/
  }  

  header .intro-text {
      padding-top: 175px;
      padding-bottom: 120px;
  }


  header .float-logo img{
    max-width: 400px;
    position: relative;
    margin-top: -90px;
    margin-bottom: 30px;
  }


}


@media (min-width: 992px) {

  header .intro-text {
      width:50%;
      padding-top: 240px;
      padding-bottom: 120px;
  }

  header .float-logo img{
    max-width: 400px;
    position: absolute;
    margin-top: -300px;
    margin-left: 83px;
  }


}

@media (min-width: 1468px) {
  /*
  .navbar-right {
    float: right !important;
  }
  */
}


header {
  background-image: linear-gradient(to bottom, rgb(249 245 218 / 55%), #013836a6), url(../img/header-bg-library.jpg);
}


.navbar-custom .navbar-nav > .active > a {
  background-color: #0000005c;
}

.navbar-custom .nav li a,
.navbar-custom .nav li span,
.navbar-custom .navbar-toggle {
  color: #ffffffb8;
  text-shadow: 0 0px 4px #0000008a;
}

.navbar-custom .nav li span,
.navbar-custom .nav li .primaryblock {
  font-weight: bold;
  padding: 10px 0px;
  display: block;
  margin: 15px 0px 10px 0px;
  border-bottom: 1px solid #ffffff1c;
}

.navbar-custom .navbar-nav > .active > a:focus,
.navbar-custom .navbar-nav > .active > a:hover {
  color: #fff;
  background: #0000005c;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:hover {
  color: #ffffff;
  background: #0000001f;
}

.navbar-custom .navbar-toggle {
  background-color: #00000040;
  border-color: #0000001f;
  color: #ffffffc9;
  padding: 6px 10px;
  border: none;
}

.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:hover {
  background-color: #00615d;
  
}

.navbar-custom .navbar-toggle .fa{
  font-size: 18px;
  margin-top: 2px;
}


header .intro-text .intro-heading,
header .intro-text .intro-lead-in {
  text-shadow: 0px 0px 35px black;
}

header .list-indice {
  padding: 10px 20px;
    display: block;
    border: 1px solid #ffffff1c;
    margin-bottom: 20px;
    color: #ffffff6b;
    font-size: 12px;
}

/*
header .intro-text .intro-lead-in {
  text-shadow: 0px 0px 15px #00000078;
}

header .intro-text .intro-heading {
  text-shadow: 0px 0px 30px #00000091;
}
*/

section#contact {
  background-color: #00615D;
  background-image: url(../img/map-image.png);
  color: #ffffff7d;
}

section .img-column {
  width: 100%;
  max-width: 400px;
  margin: 0px auto 30px auto;
  display: block;
}

ul {
  list-style: none;
  padding-left: 10px;
}

ul li {
}

.blocklist li {
  padding: 10px 0px;
}

section h2.section-heading {
  color: #003e3b;
}

.btn-green {
  background: #015e5a;
  background-image: -webkit-linear-gradient(top, #015e5a, #004643);
  background-image: -moz-linear-gradient(top, #015e5a, #004643);
  background-image: -ms-linear-gradient(top, #015e5a, #004643);
  background-image: -o-linear-gradient(top, #015e5a, #004643);
  background-image: -webkit-gradient(to bottom, #015e5a, #004643);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #ffffffdb;
  font-size: 29px;
  font-weight: 100;
  padding: 20px 50px;
  -webkit-box-shadow: 0 1px 7px 2px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0 1px 7px 2px rgba(0, 0, 0, 0.11);
  box-shadow: 0 1px 7px 2px rgba(0, 0, 0, 0.11);
  border: solid #015e5a 1px;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-align: center;
}

.btn-green:hover {
  color: #fff;
  text-decoration: none;

  background-image: -webkit-linear-gradient(top, #006d68, #004643);
  background-image: -moz-linear-gradient(top, #006d68, #004643);
  background-image: -ms-linear-gradient(top, #006d68, #004643);
  background-image: -o-linear-gradient(top, #006d68, #004643);
  background-image: -webkit-gradient(to bottom, #006d68, #004643);
}

.link-green,
.link-green:hover,
.link-green:active,
.link-green:focus {
  color: #015d59;
  font-weight: 600;
  font-size: 16px;
}

.link-green:hover {
}

.big-logo {
  width: 100%;
  height: auto;
}



